/**********************************
**Base Style Sheet for simple 2 column
**layout and special homepage
************************************/


body {width:986px;margin:0 auto; padding:0;background:#d56d03 url(/files/images/flame_bg.jpg) center top no-repeat;color:#a0a08a;}
th {background:#333;padding:5px;text-transform:uppercase; font-weight:bold; color:#fff;}
/**Master Wrappers
*******************************/
#stw_master_wrapper {margin:8px 0 0 0;}
#stw_main_wrapper {background: url(/files/images/content_mid_bg.gif) repeat-y; padding-left: 18px;min-height:400px;}
#stw_header {background:transparent; position: relative;}
#stw_innerpage_wrapper, #stw_home_wrapper {/*width: 956px;padding: 0 0 0 2px; margin:0 0 0 14px; background: #000;*/ padding: 0 18px 0 0;}
#stw_side_column {float:left;width:220px;}
#stw_content_column {float:right;width:700px;}
#stw_footer_wrapper {clear:both;background: url(/files/images/content_bottom_bg.png) center bottom no-repeat; padding:0; margin:0;}
.stw_loginbar_wrapper {float:right; margin: 10px 20px 0 0; width: 300px; text-align:right;}
.rounded_bottom {}

/**Header
********************************/
#stw_logo {background: url(/files/images/logo.png) left top no-repeat; width: 406px; height: 139px;font-size:0px;display:block;float:left;margin:-13px 0 0 10px;text-indent: -1000em; overflow:hidden; cursor:pointer;}
.stw_loginbar {text-align:right;list-style:none;font-size:.83em;padding:0; position: absolute; top: 100px; right: 22px;font: normal 12px arial, helvetica, sans-serif;width: 450px; margin: 0;}
.stw_loginbar li {display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline;margin:0 0 0 10px; height: 12px; line-height: 12px;}
h2.social_media_menu_head {background: #7b3008; text-transform: uppercase; padding: 2px; color: #fff; font-size: 10px; list-style:none; width: 193px; float:right;}
.social_media {list-style:none!important;/*clear: right;*/ float:right; margin: 0; padding:0; width: 165px;}
.social_media li {display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; margin-left: 10px; padding:0;}
.twitter, .facebook, .sw, .apple {background-position: top left; width: 30px; height: 30px; display:block; cursor:pointer;}
.twitter span, .facebook span, .sw span, .apple span {display:none;}
.twitter {background-image: url(/files/images/twitter_icon.png); display:none;}
.facebook {background-image: url(/files/images/facebook_icon.png);}
.sw {background-image: url(/files/images/sw_icon.png);}
.apple {background-image: url(/files/images/apple_icon.png);}

.wsm_loginbar_guest, .wsm_loginbar_login, .wsm_loginbar_cart {border-right: 1px solid #c2b6b6; padding: 0 10px 0 0;}
.wsm_loginbar_guest {color: #c2b6b6;}
.stw_loginbar a {color: #ffb345; font-weight: normal;}
.stw_loginbar a:hover {color: #9a5102; font-weight: normal; text-decoration: none;}

/**Slideshow
*******************************************************/
.homepage_slideshow {padding: 0 0 0 18px; margin: 5px 0 0 0;}


#widget_cycle_wrapper_slideshow {height:320px !important;width: 950px!important;overflow:hidden;margin-bottom:0px;position:relative; margin-top: 0; padding:0;}
#widget_cycle_slideshow {margin:0!important;padding:0; width: 950px; height: 320px;}
#widget_cycle_slideshow li, #widget_cycle_hs li img {width:950px;height:320px;}
#widget_cycle_slideshow li {margin:0 !important;padding:0 !important;}
#widget_cycle_wrapper_slideshow #widget_cycle_controls_wrapper {bottom:5px;position:absolute;left:0;z-index:3000;line-height:1.2em !important; width: auto; width:300px;}
#widget_cycle_wrapper_slideshow #widget_cycle_controls_wrapper ul li {list-style:none !important; font-size:.83em;}
.widget_cycle_skin #widget_cycle_controls_wrapper .widget_cycle_prev, .widget_cycle_skin #widget_cycle_controls_wrapper .widget_cycle_next {display:none;}
.widget_cycle_skin #widget_cycle_controls_wrapper a {padding:0px 3px; margin-left: 4px; background: #000; color: #666;border:1px solid #666;}
.widget_cycle_skin #widget_cycle_controls_wrapper a:hover, #widget_cycle_controls_wrapper li.activeLI a {background:#FFA626;color:#000; border: 1px solid #000;}

/**Side Column
********************************/
#stw_side_column h3 {background:#af5202; font-size: 15px; color: #fff; text-transform: uppercase; font-weight:bold; padding:5px; border: 1px solid #363636; margin: 0;width:auto !important; float:none;}
.tour_dates h2 {background:#af5202; font-size: 15px; color: #fff; text-transform: uppercase; font-weight:bold; padding:5px; border: 1px solid #363636; margin: 0;width:auto !important; float:none;}
div.widget_event_day {padding: 2px 0; margin: 0 0;}
#widget_event_wrapper_id {border:none; margin: 0 0 10px 0; border:1px solid #222;}
.widget_event_date_wrapper_table {display:block; float:none; font-weight:bold; font-size:.83em;}
.widget_event_date_wrapper_table p { margin: 0; pading:0;}
.widget_event_info_wrapper_table {display:block; position: relative!important; float:none; margin:0; font-size: 1em;}
.widget_event_info_wrapper_table a {color:#fa9401; font-weight:bold;}
.widget_event_date_wrapper_table p, .widget_event_info_wrapper_table p {padding-left: 6px;} 
.widget_event_row_2 {background:#222!important;}

#widget_gallery_id_bannerads {margin:0; padding:0;}
#widget_gallery_id_bannerads li {margin: 0 0 5px 0; padding:0;}

#widget_gallery_id_left_col_bannerads {margin: 10px 0 0 0; padding: 0;}
#widget_gallery_id_left_col_bannerads li {margin: 0 0 10px 0; padding:0;}
#widget_gallery_id_left_col_bannerads img {width:220px;}

#widget_news_menu_id_left_col_latest_articles, .explore_steppenwolf, .shop_steppenwolf {border-left: 1px solid #363636; border-right: 1px solid #363636; border-bottom:1px solid #363636; padding: 10px 0 0 0; margin: 0; list-style:none;}
#widget_news_menu_id_left_col_latest_articles li {margin: 10px 0 0 10px; border-bottom:none;}
#widget_news_menu_id_left_col_latest_articles .widget_news_article_title {font-size:1.2em;}
#widget_news_menu_id_left_col_latest_articles .widget_news_date {font-size:.9em;}

.explore_steppenwolf li, .shop_steppenwolf li {margin: 0 5px 5px 5px;}
.explore_steppenwolf ul {list-style:none; margin: 5px; padding: 0;}

.explore_steppenwolf li a {font-weight:bold;color:#fbb857;}
.explore_steppenwolf li li a {font-weight:normal; text-decoration:none; color:#ffa626;}

/**Content column
********************************/

.widget_news_article_body p img {margin-left:10px;}
.left_column {float: left; width: 600px;}
.right_column {float:right; width: 320px;}
.left_column img {max-width:580px; border:1px solid #ccc; margin:10px 0;}
.bottom_content {clear:both;}
.stw_home_ads {}
.latest_news {color: #a0a0a0; overflow:hidden;}
.latest_news a {color: #fa9401;}
.latest_news h2, .featured_albums h2 {border: 1px solid #363636; background: #1f1f1e; color: #ffa626; font-size:18px; text-transform: uppercase; font-weight: bold;padding: 5px;}
.latest_news h2 span {float:right;}
.latest_news h2 span img {border:none; margin:0;float:right;}
.latest_news img {float:right;}
.widget_news_menu {list-style:none; margin: 0; padding: 0 0 0 10px;}
.widget_news_menu li {margin: 0 0 20px 0; padding:0 0 20px 0; border-bottom: 0px solid #303030;}
a.widget_news_article_title {display:block; font-size: 18px;}
.widget_news_date {color: #eeeeee;}
.featured_albums {margin: 0 0 20px 0;}
.featured_albums .widget_featured_prod {float: left; margin: 0 0 10px 1%;width:23%;text-align:center;}
.featured_albums .widget_featured_title {text-align:center;}

#widget_gallery_id_featured_albums li {float:left; margin: 0 2px 0 0; padding:0;}
#widget_gallery_id_featured_albums {margin: 0 0 0 10px;  padding: 0 0 20px 0;border-bottom: 1px solid #303030;}
.welcome {margin: 0 0 20px 10px;}
.welcome ul {list-style:none; margin: 0; padding: 0;}
.welcome li {display:-moz-inline-stack; display:inline-block; zoom:1; *display:inline; margin: 0; padding: 0;}
.welcome a {color: #ffa119; font-weight:normal; border-right: 1px solid #a0a0a0; padding:0 10px 0 0; margin: 0 5px 0 0; height: 12px; line-height: 12px;}
.welcome li:last-child a {border:none;}

.welcome a.last {border:none;}
.stw_lyric_list {clear:both;}

#stw_content_column img {margin:0 10px; border:1px solid #ccc;}

.image_holder_left, .image_holder_right {border:1px solid #333; padding:5px; margin:0 10px; background:#222;}
.image_holder_left {float:left;}
.image_holder_right {float:right;}
.image_holder_left p, .image_holder_right p {font-size:10px; text-align:left;marging:0 10px 0 10px}
#stw_content_column .image_holder_left img, #stw_content_column .image_holder_right img {margin:0;}



/*Reatiler Form*/
table.sl_login_table tr {border-collapse:separate !important;}
#sw_login_form {border:1px solid #333;padding:10px;background:#222;font-weight:bold;margin:0 10px 0 0;width:320px;}
#sw_login_form input {width:180px !important;display:block;}
#sw_login_form label {width:6em; float:left; clear:left;}
#sw_login_form .wsm_interface_helper_link {float:left;margin-left:7.5em;}
#sw_login_form input#wsm_form_password, #sl_login_form input#wsm_form_email  {width:220px;}
#sw_login_form a {clear:both;display:block;}
#sw_login_form input.wsm_interface_btn {width:auto !important}

.sw_btn_become {width:328px; display:block;background:#d36f00; margin:0 0 10px 0; color:#fff; font-size:1.5em; text-align:center;line-height:1.5em; font-weight:bold;}
.sw_btn_become:hover {color:#fff;}
.sw_br_wrapper {width:328px; margin:0 auto;}


/**Footer Area
*******************************/
.stw_footer_content {margin:0 0 0 18px;padding:5px;list-style:none; border-top: 8px solid #242424; width: 940px;}
.stw_footer_menu {list-style:none; margin: 10px 0 10px 0; padding:0;}
.stw_footer_menu a {/*color: #5f5f5f;*/font-weight:normal;}
.stw_footer_menu li {display:inline;margin:0 0 0 10px;}
.stw_footer_menu li.last-top {float:right;}
#wsm_copyright {font-size:.83em;margin:10px 0 10px 20px; color: #000;float:left;}
#wsm_copyright a {color:#000;}
#wsm_copyright br {/*display:none;*/}
.stw_footer_secure {float:right; margin: 10px 0 0 0;}
.credit_cards span, .wsm_ssl span {display:none;}
.credit_cards {background: url(/files/images/stw_sprite.gif) top left no-repeat; width: 230px;height: 34px; float: left;}
.wsm_ssl {position: relative; background: url(/files/images/stw_sprite.gif) left -95px no-repeat; width:101px; height: 103px; float: left;margin: -5px 20px 10px 10px;}

/**HELPERS/MISC
******************************************/
.fleft {float: left; margin: 0 10px 10px 0;}
.fright {float: right; margin: 0 0 10px 10px;}
.clrbth {clear:both;}
.smalltxt {font-size: 11px; width: 400px; display:block; margin: 0 0 10px 0; color: #ccc!important;}
p {}

.ytube-player-wrapper {width:620px; height:343px; overflow:hidden;}